package com.izouma.nineth.dto.pay;

/**
 * 统一交易类型
 *
 */
public enum TradeType {

    ALIPAY_WAP("支付宝wap支付"),
    ALIPAY_APP("支付宝app支付"),
    ALIPAY_QR("支付宝二维码支付"),
    WX_PUB("微信"),
    WX_LITE("微信LITE"),
    QUICK_PAY("快捷支付"),
    WALLET_ACCOUNT("钱包账户"),
    ;

    private final String description;

    TradeType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }

}
